[LocalizedFileNames]
apple_golden.png=@apple_golden,0
ender_pearl.png=@ender_pearl,0
diamond_sword.png=@diamond_sword,0
gold_sword.png=@gold_sword,0
iron_sword.png=@iron_sword,0
wood_sword.png=@wood_sword,0
stone_sword.png=@stone_sword,0
